### Method

# Pango.FontDescription.get_family

#### Declaration [src]

    const char*
    pango_font_description_get_family (
      const PangoFontDescription* desc
    )

#### Description [src]

Gets the family name field of a font description.

See `pango_font_description_set_family()`.

#### Return value

Returns: `const char*`
the family name field for the font description, or `NULL` if not previously set. This has the same life-time as the font description itself and should not be freed.
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string